body{
    font-family: Arial;
    padding:20px;
    background:#0f172a;
    color:white;
}

#chatBox{
    height:400px;
    overflow:auto;
    border:1px solid #334155;
    padding:10px;
    margin-bottom:10px;
    background:#020617;
}

input{
    width:70%;
    padding:10px;
}

button{
    padding:10px 20px;
}
